.node--view-mode-details-block-resource, .node--type-resource.node--view-mode-full {
  display: inline-block;
  float: left;
  margin-left: 1rem;
  margin-top:0.8rem;
  margin-bottom: 1rem;
  position: relative;
  .field--name-field-rsc-display-title{
    display:none;
  }
  .field--name-field-rsc-image-title{
    font-size: 1.5rem;
    position: absolute;
    width: 250px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    height: 300px;
    text-align: center;
    justify-content: center;
    z-index: 450;
    font-weight: 100;
    text-transform: uppercase;
    color: white;
    @include media-breakpoint-down(md){
      width: 95%;
      height: 380px;
      font-size: 2rem;
      margin-left: 1rem;
    }
    @include media-breakpoint-down(sm){
      width: 80%!important;
      height: 362px;;
      font-size:2.5rem;
      margin-left:2rem;
    }
    @media screen and (max-width: 320px){
      height: 295px;
      font-size:2rem;
    }
  }
  .field--name-field-rsc-main-thumbnail {
    width: 250px;
    height: 300px;
    overflow: hidden;
    margin: 0;
    margin-bottom: 0.25rem;
    img {
      width: 100%;
      height: 100%;
      object-fit: contain;
      @include media-breakpoint-down(sm){
        width: 90%;
        height: 90%;
      }
    }
    @include media-breakpoint-down(md){
      width: 340px;
      margin-left: 1rem;
      height: auto;
    }
    @include media-breakpoint-down(sm){
      width: auto;
      margin-left:0;
      text-align:center;
    }
  }
  .field--name-node-title {
    font-family:$font-HelveticaBoldCn;
    text-transform: uppercase;
    h2 {
      font-size: 0.75rem;
      margin-bottom:0;
      width:175px;
      word-wrap:break-word;
      hyphens: auto;
      -webkit-hyphens: auto;
      word-break:break-all;
      @include media-breakpoint-down(md){
        width: 255px;
        margin-left: 1rem;
      }
      @include media-breakpoint-down(sm){
        width: 265px;
      }
      @media screen and (max-width: 320px){
        width: 195px;
      }
    }
    @include media-breakpoint-down(sm){
      margin-top:1rem;
      width:15rem;
    }
  }
  .highlight_red{
    color: $secondary-color;
  }
  .field--name-field-rsc-description{
    p{
      font-family:$font-HelveticaLtCn;
      margin-bottom:0;
      font-size: 0.75rem;
      width: 9.5rem;
      @include media-breakpoint-down(md){
        margin-left: 1rem;
      }
      @include media-breakpoint-down(sm){
        width: 100%;
      }
    }
  }
  .field--name-title {
    margin-top: 1rem;
    text-transform: uppercase;
    font-size: .85rem;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 0;
    text-decoration: none;
    color: black;
    @include media-breakpoint-down(sm) {
      font-size: .65rem;
    }

  }
  hr {
    display: none;
  }
  .download-button {
    text-decoration: none;
    color: black;
    float: right;
    display: inline-block;
    margin-right: 0;
    text-align: right;
    margin-top: -1rem;
    p {
      text-transform: uppercase;
      margin-bottom: 0;
      font-weight: bold;
      font-size: .75rem;
      font-family: $font-HelveticaLtCn;

    }
    img {
      height: 1rem;
      cursor: pointer;
      opacity:0.8;
      float: right;
    }
    &:hover {
      text-decoration: none;
    }
    @include media-breakpoint-down(md){
      margin-right:0;
    }
    @include media-breakpoint-down(sm) {
      margin-right: 1rem;
      margin-top:-1.25rem;
    }
  }
  .arrow-right {
    display: none;
  }
  @include media-breakpoint-down(md){
    margin-left:0;
  }
  @include media-breakpoint-down(sm) {
    margin-bottom: 0;
    display:block;
    float:none;
    margin-left:0;
  }

}

.adminimal-admin-toolbar{
  .node--view-mode-details-block-resource {
    .download-button {
      margin-top: -2.5rem;
    }
  }
}
